#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua-module-system
version:              1.0.1
visibility:           public
id:                   hslua-module-system-1.0.1-7HjdavWwFOpL578reJ3D1P
key:                  hslua-module-system-1.0.1-7HjdavWwFOpL578reJ3D1P
license:              MIT
copyright:            © 2019-2022 Albert Krewinkel <albert+hslua@zeitkraut.de>
maintainer:           albert+hslua@zeitkraut.de
author:               Albert Krewinkel
homepage:             https://github.com/hslua/hslua
synopsis:             Lua module wrapper around Haskell'\''s System module.
description:
    Provides access to system information and
    functionality to Lua scripts via Haskell'\''s `System`
    module.

    This package is part of HsLua, a Haskell framework
    built around the embeddable scripting language
    <https://lua.org Lua>.

category:             Foreign
abi:                  ccc6088c4d208280e16b5474f80554c0
exposed:              True
exposed-modules:      HsLua.Module.System
hidden-modules:       HsLua.Module.SystemUtils
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hslua-module-system-1.0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hslua-module-system-1.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-module-system
hs-libraries:         HShslua-module-system-1.0.1-7HjdavWwFOpL578reJ3D1P
depends:
    base-4.15.1.0 directory-1.3.6.2 exceptions-0.10.4
    hslua-core-2.1.0-6kO0T71WVzU5uTXvwcD2a8
    hslua-marshalling-2.1.0-BES4xo03dgD74H2cl1ufYd
    hslua-packaging-2.1.0-LsvKHalACY78ecEuUhhgSJ
    temporary-1.3-L8Bf0Lmpz7E6OnQB5XHiLj text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-hslua-module-system/html/hslua-module-system.haddock

haddock-html:         /usr/share/doc/haskell-hslua-module-system/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

